View Issue Details

IDProjectCategoryView StatusLast Update
0000112SOGoWeb Calendarpublic2009-10-22 20:38
Reporterfrancis Assigned Touser4 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000112: Save events list view in Calendar module
Description

By default, the top pane of the Calendar module lists today's events. If the user changes this selection (from the "View" popup menu), it would be nice to save it so next time the Calendar module is loaded, the last user's selection is used.

However, it would be important to not save the selection if the user selects "All" or "All Future Events".

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-20 14:21 francis New Issue
2009-08-20 14:21 francis Status new => assigned
2009-08-20 14:21 francis Assigned To => user4
2009-08-20 15:20 user4 Status assigned => resolved
2009-08-20 15:20 user4 Resolution open => fixed
2009-10-02 09:51 francis Fixed in Version => 1.1.0
2009-10-22 20:38 francis Target Version 1.0.5 => 1.1.0